<?php

namespace App\Core\Auth\Classes;

use ORM\Entity as Entity;
use App\Core\Auth\Classes\Permission as Permission;

class Group extends Entity{
    
    const _tableName  = "auth_group";
    
    function permissions(){
        return $this->belongsToMany(Permission::class, 'auth_permission_group', 'group_id', 'permission_id');
    }
    
}
